.bewith {
  background: -webkit-gradient(linear,right top,left top,color-stop(50%,#fc0),color-stop(50%,#1a1a1a));
  background: linear-gradient(to left,#fc0 50%,#1a1a1a 50%);
  padding: 0 30px;
  color: #000;
  font-family: Helvetica,Arial,sans-serif;
  cursor: default
}
.bewith__container {
  min-height: 100vh;
  max-width: 1400px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 20px #000;
  box-shadow: 0 0 20px #000;
  background: linear-gradient(to left,#1a1a1a,#1a1a1a 460px,#fc0 460px);
  padding: 60px 540px 60px 80px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative
}
.bewith__container::after {
  content: "";
  width: 640px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../img/aside-bewith.png) 100% 50%/contain no-repeat;
  max-height: 1600px;
  margin: auto 0
}
.bewith__logo {
  width: 300px;
  margin-right: 30px
}
.bewith__intro {
  font-size: 24px;
  line-height: 1.4;
  margin: 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}
.bewith__intro-content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.bewith__list {
  list-style: none;
  padding: 0;
  margin: 0 0 60px;
  font-size: 24px;
  line-height: 1.4
}
.bewith__list li {
  position: relative;
  padding-left: 75px;
  margin: 0 110px 30px 0
}
.bewith__list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 54px;
  height: 54px;
  background: url(../img/list-bewith.png) 0 0/contain no-repeat
}
.bewith__form form {
  max-width: 600px;
  margin: 0 auto
}
.bewith__form-title {
  text-align: center;
  font-size: 36px;
  margin: 0 0 20px;
  font-weight: 400;
  line-height: 1.2
}
.bewith__form-subtitle {
  text-align: center;
  font-size: 20px;
  margin: 0 0 30px;
  line-height: 1.25
}
.modal-bewith {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  z-index: 9999;
  color: #000;
  font-weight: 400;
  font-family: Helvetica,Arial,sans-serif;
  display: none
}
.modal-bewith__wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%
}
.modal-bewith__wrap::after,
.modal-bewith__wrap::before {
  content: "";
  min-height: 20px;
  height: 20px;
  width: 100%;
  margin: auto 0
}
@media (max-width:767px) {
  .modal-bewith__wrap::after,
  .modal-bewith__wrap::before {
    height: 10px;
    min-height: 10px
  }
}
.modal-bewith__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(17,51,60,.8)
}
.modal-bewith__container {
  position: relative;
  z-index: 3;
  background: #fc0;
  width: calc(100% - 20px);
  max-width: 374px;
  padding: 45px 20px 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media (max-width:767px) {
  .modal-bewith__container {
    padding: 40px 20px 25px
  }
}
.modal-bewith__close {
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 10px;
  text-align: right;
  font-size: 12px;
  text-transform: uppercase;
  padding-right: 24px;
  z-index: 3
}
.modal-bewith__close::after {
  content: "";
  width: 18px;
  height: 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px;
  border-radius: 50%;
  right: 0;
  top: 50%;
  margin-top: -9px;
  position: absolute
}
.modal-bewith__close-txt {
  display: inline-block
}
.modal-bewith__close-txt::after,
.modal-bewith__close-txt::before {
  content: "";
  position: absolute;
  right: 4px;
  top: 50%;
  margin-top: -1px;
  border-top: solid 2px;
  width: 10px
}
.modal-bewith__close-txt::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}
.modal-bewith__close-txt::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.modal-bewith__logo {
  margin: 0 auto 30px
}
@media (max-width:767px) {
  .modal-bewith__logo {
    margin: 0 auto 20px
  }
}
.modal-bewith__logo img {
  width: auto;
  height: 264px
}
@media (max-width:767px) {
  .modal-bewith__logo img {
    height: 140px
  }
}
.modal-bewith__title {
  text-align: center;
  font-size: 26px;
  font-weight: 400;
  max-width: 280px;
  margin: 0 auto 30px;
  line-height: 1.35
}
@media (max-width:767px) {
  .modal-bewith__title {
    font-size: 20px;
    margin: 0 auto 20px
  }
}
.modal-bewith__description {
  font-size: 14px;
  line-height: 1.45;
  margin: 0 0 35px
}
@media (max-width:767px) {
  .modal-bewith__description {
    margin: 0 auto 20px
  }
}
.modal-bewith__description p {
  margin: 0 0 1em
}
.modal-bewith__action {
  margin: auto 0 0;
  text-align: center
}
.modal-bewith__button {
  border: solid 1px #000;
  background: #000;
  text-transform: uppercase;
  font-size: 20px;
  height: 46px;
  padding: 0 24px;
  color: #fc0;
  -webkit-transition: all .25s;
  transition: all .25s
}
.modal-bewith__button:hover {
  color: #fff;
  background: #011
}
.modal-bewith__content {
  height: 400px
}
.modal-bewith__form-title {
  text-align: center;
  font-size: 16px;
  margin: 0 0 20px
}
.modal-bewith__control {
  margin: 0 0 14px
}
.modal-bewith__control input {
  display: block;
  width: 100%;
  border: 0;
  background: #fff;
  height: 34px;
  padding: 2px 12px;
  font-weight: 400;
  font-size: 14px;
  color: #000;
  font-family: inherit;
  outline: 0
}
.modal-bewith__control input._error {
  background: #fee;
  -webkit-box-shadow: inset 0 0 0 2px red;
  box-shadow: inset 0 0 0 2px red
}
.modal-bewith__control input:focus {
  -webkit-box-shadow: inset 0 0 0 1px #777;
  box-shadow: inset 0 0 0 1px #777;
  outline: 0
}
.modal-bewith__control input::-webkit-input-placeholder {
  color: #000
}
.modal-bewith__control input::-moz-placeholder {
  color: #000
}
.modal-bewith__control input::-ms-input-placeholder {
  color: #000
}
.modal-bewith__control input::placeholder {
  color: #000
}
.modal-bewith__checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 40px;
  margin: 0 20px 16px 0;
  padding-left: 50px;
  position: relative
}
.modal-bewith__checkbox input {
  position: absolute;
  left: -9940px
}
.modal-bewith__checkbox input:checked ~ .modal-bewith__checkbox-txt::before {
  background: #fff;
  border: solid 1px #000
}
.modal-bewith__checkbox input:checked ~ .modal-bewith__checkbox-txt::after {
  content: "";
  position: absolute;
  left: 17px;
  top: 50%;
  margin-top: -10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 7px;
  height: 14px;
  border: solid 1px #000;
  border-top: 0;
  border-left: 0
}
.modal-bewith__checkbox-txt {
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.35
}
@media (max-width:767px) {
  .modal-bewith__checkbox-txt {
    font-size: 14px
  }
}
.modal-bewith__checkbox-txt::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: rgba(255,255,255,.5);
  border: solid 1px rgba(0,0,0,.2);
  border-radius: 3px
}
.modal-bewith__thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}
.modal-bewith__thanks-message {
  text-align: center;
  font-size: 32px;
  line-height: 1.35;
  margin-bottom: 40px
}
@media (max-width:767px) {
  .modal-bewith__thanks-message {
    font-size: 24px
  }
}
.modal-bewith__thanks-message:first-child {
  margin-top: auto
}
.hidden {
  display: none!important;
  visibility: hidden!important
}
@media (max-width:1420px) {
  .bewith {
    padding: 0 30px
  }
  .bewith__container {
    min-height: 100vh;
    max-width: 1170px;
    padding: 40px 380px 60px 80px;
    background: linear-gradient(to left,#1a1a1a,#1a1a1a 300px,#fc0 300px)
  }
  .bewith__container::after {
    width: 640px;
    max-height: 1100px;
    margin: auto 0
  }
  .bewith__logo {
    width: 220px;
    margin-right: 24px
  }
  .bewith__intro {
    font-size: 20px
  }
  .bewith__list {
    margin: 0 0 60px;
    font-size: 20px
  }
  .bewith__list li {
    position: relative;
    padding-left: 60px;
    margin: 0 80px 30px 0
  }
  .bewith__list li::before {
    width: 40px;
    height: 40px
  }
  .bewith__form form {
    max-width: 600px;
    margin: 0 auto
  }
  .bewith__form-title {
    text-align: center;
    font-size: 36px;
    margin: 0 0 20px;
    font-weight: 400
  }
  .bewith__form-subtitle {
    text-align: center;
    font-size: 20px;
    margin: 0 0 30px
  }
}
@media (max-width:1169px) {
  .bewith {
    padding: 0 30px
  }
  .bewith__container {
    min-height: 100vh;
    max-width: 960px;
    padding: 40px 300px 50px 60px;
    background: linear-gradient(to left,#1a1a1a,#1a1a1a 240px,#fc0 240px)
  }
  .bewith__container::after {
    width: 460px;
    max-height: 900px;
    margin: auto 0
  }
  .bewith__logo {
    width: 180px;
    margin-right: 24px
  }
  .bewith__intro {
    font-size: 16px
  }
  .bewith__list {
    margin: 0 0 30px;
    font-size: 16px
  }
  .bewith__list li {
    position: relative;
    padding-left: 60px;
    margin: 0 80px 30px 0
  }
  .bewith__list li::before {
    width: 40px;
    height: 40px
  }
  .bewith__form form {
    max-width: 400px;
    margin: 0 auto
  }
  .bewith__form-title {
    font-size: 24px
  }
  .bewith__form-subtitle {
    font-size: 16px;
    margin: 0 0 30px
  }
}
@media (max-width:1023px) {
  .bewith {
    padding: 0 30px
  }
  .bewith__container {
    padding: 40px 160px 50px 60px;
    background: linear-gradient(to left,#1a1a1a,#1a1a1a 100px,#fc0 100px)
  }
  .bewith__container::after {
    display: none
  }
  .bewith__logo {
    width: 180px;
    margin-right: 24px
  }
  .bewith__intro {
    font-size: 16px
  }
  .bewith__list {
    margin: 0 0 30px;
    font-size: 16px
  }
  .bewith__list li {
    position: relative;
    padding-left: 60px;
    margin: 0 0 30px
  }
  .bewith__list li::before {
    width: 40px;
    height: 40px
  }
  .bewith__form form {
    max-width: 400px;
    margin: 0 auto
  }
  .bewith__form-title {
    font-size: 24px
  }
  .bewith__form-subtitle {
    font-size: 16px;
    margin: 0 0 30px
  }
}
@media (max-width:767px) {
  .bewith {
    padding: 0 10px
  }
  .bewith__container {
    padding: 20px 20px 30px;
    background: #fc0
  }
  .bewith__container::after {
    display: none
  }
  .bewith__logo {
    width: 140px;
    margin: 0 auto 20px
  }
  .bewith__intro {
    font-size: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
  .bewith__list {
    margin: 0 0 20px;
    font-size: 14px
  }
  .bewith__list li {
    position: relative;
    padding-left: 40px;
    margin: 0 0 16px
  }
  .bewith__list li::before {
    width: 30px;
    height: 30px
  }
  .bewith__form form {
    max-width: 400px;
    margin: 0 auto
  }
}